#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-F23Tzwn7dLg10T7plWHRHg
key:                  hls-retrie-plugin-1.0.1.0-F23Tzwn7dLg10T7plWHRHg
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  d7f687e1cc890fa9aecf31d83608bce6
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-F23Tzwn7dLg10T7plWHRHg
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.2-ANpYrFwHccPKZDM9PyK8Tk
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    hls-plugin-api-1.1.0.2-HszBgXPoyEU3szvs4WOQrA
    lsp-1.2.0.0-64vs8C5rSUt3nbXDqhZzfs
    lsp-types-1.2.0.0-JeDaC70tqglEDYls8zQUXd
    retrie-1.0.0.0-ErHtJ6OIaLGHQsXSHB1qPi
    safe-exceptions-0.1.7.1-At2iNekZrcF6giqPpVVzmN text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

